<bugID>1195349<Summary>make css-color.js preserve case</Summary><Description>While working on the as-authored project, I noticed that
css-color.js might not preserve the case of the input text.
I think it should.</Description></bugID>